Wizard works with Eclipe 3.0M4

as reported by a user:
..."Thanks Marco and just for the record, your plugin works fine in Eclipse 3.0M4. From what I have heard, the final release of Eclipse 3.0 isn't going to be available until next summer."...

Posted by Marco Ensing 2003-11-19